Subject: Re: bug#12260: [patch] rm -d in coreutils 8.19

From: Jim Meyering <[email-masked]>
Date: Thu, 23 Aug 2012 21:42:35 +0200

Robert Day wrote:
> Looks good to me; feel free to push it. I'll be mindful of your comments on
> else-statement style, comment formatting etc. if and when I submit another
> coreutils patch.

Pushed.
Looking forward to more from you.

BTW, I noticed that your message was more than double the length
of the one to which you replied.  Oh... text *and* HTML.
Please tell your mail client to send only text (no HTML) to this list.
Some readers tend to ignore HTML-formatted messages.

Also, it's good netiquette to trim quoted text that is not relevant.
In this case, you could have elided almost everything that was quoted.